## golang-github-hashicorp-go-immutable-radix-v2 2.1.0

=== debian/changelog ===
golang-github-hashicorp-go-immutable-radix-v2 (2.1.0-1) unstable; urgency=medium

  * Package new upstream version under new package name to allow
    co-installation with version 1, which doesn't use generics, Closes: #1116455

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 27 Sep 2025 10:06:50 -0400

golang-github-hashicorp-go-immutable-radix (1.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-hashicorp-go-immutable-radix-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 10:56:58 +0000

golang-github-hashicorp-go-immutable-radix (1.3.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 00:22:02 +0000

golang-github-hashicorp-go-immutable-radix (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Update control file.
  * New upstream version 1.3.1.

 -- Arnaud Rebillout <arnaudr@kali.org>  Sat, 11 Sep 2021 16:19:44 +0700

golang-github-hashicorp-go-immutable-radix (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Oct 2020 20:16:07 +1100

golang-github-hashicorp-go-immutable-radix (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Sep 2019 19:49:12 +1000

golang-github-hashicorp-go-immutable-radix (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.0.0
  * Add filenamemangle option to debian/watch
  * Apply "cme fix dpkg" fixes to debian/control, setting Priority to optional,
    bumping Standards-Version to 4.2.1, etc.
  * Use debhelper (>= 11~)
  * Update package dependencies.  In particular, github.com/hashicorp/uuid
    has been renamed to github.com/hashicorp/go-uuid upstream.
  * Update Maintainer address in debian/control

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 23:37:05 -0700

golang-github-hashicorp-go-immutable-radix (0.0~git20170725.0.8aac270-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Anthony Fok <foka@debian.org>  Thu, 27 Jul 2017 16:52:03 -0600

golang-github-hashicorp-go-immutable-radix (0.0~git20170214.0.30664b8-2) unstable; urgency=medium

  * Remove unneeded Depends on golang-go from -dev package,
    as this was preventing hugo from being built on architectures
    that use gccgo.
  * Use debhelper (>= 10)
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Tue, 25 Jul 2017 11:32:47 -0600

golang-github-hashicorp-go-immutable-radix (0.0~git20170214.0.30664b8-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update debian/gbp.conf to do without a ../build-area/ directory.
  * Build-Depends on golang-any instead of golang-go.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Add myself to the list of Uploaders.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 10:01:49 -0600

golang-github-hashicorp-go-immutable-radix (0.0~git20170113.0.76b5f4e-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * New upstream snapshot.
  * Standards-Version: 3.9.8

 -- Tim Potter <tpot@hpe.com>  Wed, 25 Jan 2017 09:16:17 +1100

golang-github-hashicorp-go-immutable-radix (0.0~git20160222.0.8e8ed81-1) unstable; urgency=medium

  * Initial release (Closes: #816820).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 01:07:05 +1100
