=== debian/control ===
Source: golang-github-hashicorp-go-immutable-radix-v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-uuid-dev,
               golang-github-hashicorp-golang-lru-v2-dev,
               golang-golang-x-exp-dev
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-immutable-radix
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-immutable-radix.git
Homepage: https://github.com/hashicorp/go-immutable-radix
XS-Go-Import-Path: github.com/hashicorp/go-immutable-radix/v2
Rules-Requires-Root: no

Package: golang-github-hashicorp-go-immutable-radix-v2-dev
Architecture: all
Depends: golang-github-hashicorp-go-uuid-dev,
         golang-github-hashicorp-golang-lru-v2-dev,
         golang-golang-x-exp-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: immutable radix tree implementation in Golang
 Golang implementation of an immutable radix tree
 (http://en.wikipedia.org/wiki/Radix_tree).
 The package only provides a single Tree implementation, optimized for
 sparse nodes.
 .
 The v2 of go-immutable-radix introduces generics to improve compile-time type
 safety for users of the package.
